<html>

<head>

<title>
	exe2</title>
</head>
<body bgcolor="#E6E6FA"> <p> <strong> clone </Strong> <p> <br/>

<p>
	1- Inicio com o bash <br/>
	2- Copie a url do projeto que  deseja clonar <br/>
	3- Digite o comando  <strong> git clone (cole a url que copiou) </strong>  <br/>
	4- Inicia o comando <p>
	
	<p> </i> <strong> alteração e envio (git pull e git push) </strong> </i> <br/>
	1- Primeiro um  <strong> git status </strong> para ver quais arquivos tem dentro da pasta </br>
	2- Apos o git status de um  <strong> git add </strong> para adicionar </br> 
	3- Agora de um <strong> git commit -m </strong>  para salvar as alterações </br>
	4- De um  <strong> git pull </strong> para ver se tem atulização </br>
	5- Logo apos atulizar use o  <strong> git push </strong>  para enviar as suas atualizações de volta para o repositorio <br>
	6- Vai pedir para logar com a conta git lab <br>
	7- Depois colocar ele ira enviar as alterações para o lugar de onde foi clonado
	
	
<html>
